﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;

@using Portal.Models.Dock;

 
@model Toyota.Common.Web.MVC.ModelHolder

<div style="display:block; float:left; width:100%" >


            <table  width="640px" cellpadding="3" cellspacing="3" border="0">
                <tr>
                    <td align="left" style="width:90px; padding-left:10px;">
                        Trucking
                    </td>
        
                    <td colspan="4" style="width:110px">

                        @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "LP_NAME";
                            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                            settings.Width = 508;
                            settings.ClientEnabled = false;
                            
                        }).GetHtml()
             
                    </td>
                    
        
                </tr>

                <tr>
                    <td align="left" style="padding-left:10px;">
                        Invoice No
                    </td>
        
                    <td>

                        @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "INVOICE_NO";
                            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                            settings.Width = 150;
                            settings.ClientEnabled = false;
                        }).GetHtml()
             
                    </td>
                    <td style="width:40px; padding-left:10px;">&nbsp;</td>
                    <td style="width:110px; padding-left:10px;">Invoice tax No</td>
        
                    <td>

                        @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "INVOICE_TAX_NO";
                            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                            settings.Width = 150;
                            settings.ClientEnabled = false;
                        }).GetHtml()
             
                    </td>
                </tr>

                <tr> 
                    <td align="left" style="padding-left:10px;">
                        Invoice Amount
                    </td>
        
                    <td>

                        @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "INVOICE_AMOUNT";
                            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Right;
                            settings.Width = 150;
                            settings.ClientEnabled = false;
                            settings.Properties.DisplayFormatString = "#,##0";
                        }).GetHtml()
             
                    </td>
                     <td>&nbsp;</td>
                    <td align="left" style="padding-left:10px;">
                        Invoice Tax Amount
                    </td>
        
                    <td>

                        @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "INVOICE_TAX_AMOUNT";
                            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Right;
                            settings.Width = 150;
                            settings.ClientEnabled = false;
                            settings.Properties.DisplayFormatString = "#,##0";
                        }).GetHtml()
             
                    </td>
                </tr>
            </table>

</div>